v2_simfony - Billing #1240

hello
03/09/2022 12:03 PM - Simfony Innovation Center Simfony Innovation Center

Status: Open Start date: 03/09/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode:
simcardid: 1234 userld:
accountld: 0a000064-7dc3-1¢78-817d-c8084f1809d | parentUserld: null

4
accountName: Simfony BV isSellerRestrictedTic false

ket:

tenantName: v2_simfony
Description

my invoice is...

History

#1 - 12/09/2022 07:26 AM - Redmine Admin

- tenantName set to v2_simfony

#2 - 01/04/2023 08:09 AM - Redmine Admin
- parentUserld set to null

- isSellerRestrictedTicket set to false
